name = "Dragapult ex"
kind = "pokemon"
type = "stage2"
hp = 320
element = "[N]"
tera = true
attacks = [
	{ cost = "[C]", name = "Turbocabezazo", damage = 70 },
	{ cost = "[R][P]", name = "Picado Fantasma", damage = 200, effect = "Pon 6 contadores de daño en los Pokémon en Banca de tu rival de la manera que desees." },
]
rulebox = "ex"
weakness = ""
resistance = ""
retreat = "[C]"
